%define	name	task-lxde
%define	version	0.99.2
%define	release	%mkrel 1

Name:		task-lxde
Summary:	Lightweight Desktop Environment
Version:	%{version}
Release:	%{release}
Group:		Tasks
URL:		http://www.lxde.org/
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch
Requires:	lxde-common
Requires:	lxpanel
Requires:	lxsession
Requires:	lxtask
Requires:	lxappearance
Requires:	openbox
Requires:	obconf
Requires:	pcmanfm
Requires:	pcmanfm-root
Requires:	lxterminal
Requires:	lxterminal-root
Requires:	lxinput
Requires:	lxrandr
Requires:	lxdecc
Requires:	leafpad
Requires:	gpicview
Requires:	lxde-icon-theme
Requires:	menu-cache 
Requires:	%{_lib}menu-cache3
Requires:	libfm
Requires:	libfm-gtk
Provides:	lxde
Obsoletes:	beagle-gui


%description
LXDE, Lightweight X11 Desktop Environment, is a desktop environment which is
lightweight and fast. It is designed to be user friendly and slim, and keep the
resource usage low. LXDE uses less RAM and less CPU while being a feature rich
operating system. Because of the low usage of resources it also saves energy.
We don't tightly integrate every component of LXDE. Instead, we try to make all
components independent, so each of them can be used independently with few
dependencies. This makes porting LXDE to different distributions and Unix
systems easier.

%files
%defattr(-,root,root)

%changelog
* Tue Oct 31 2017 daniel <meisssw01 at gmail.com> 0.99.2-1pclos2017
- version 0.99.2
- moved firefox, and lxcursor as required ( cursor can be settet with lxappearance )
* Sat Jul 13 2013 Texstar <texstar at gmail.com> 0.5.2-2-pclos2013
- updated to %{_lib}menu-cache3

* Sun Jun 09 2013 ghostbunny <hmhaase at pclinuxosusers dot de> 0.5.2-1pclos2013
- removed lxsession-edit (it's merged into the new version of lxsession)

* Thu Jan 03 2013 Neal <nealbrks0 at gmail dot com> 0.5.1-2pclos2013
- added lxterminal-root and pcmanfm-root

* Tue Jan 01 2013 gseaman <galen.seaman at comcast.net> 0.5.1-2gseaman2012
- changed libmenu-cache2 to %{_lib}menu-cache2

* Thu Nov 29 2012 ghostbunny <hmhaase at pclinuxosusers dot de> 0.5.1-1pclos2012
- updated libmenu-cache1 to libmenu-cache2
- renamed spec to pclos-task-lxde.spec

* Sat Jun 19 2010 Texstar <texstar at gmail.com> 0.5-1pclos2010
- update for new packages

* Mon May 24 2010 Neal <nealbrks0 at gmail.com> 0.4.1-4pclos2010
- added obconf as a dependency

* Sat Mar 13 2010 Texstar <texstar at gmail.com> 0.4.1-3pclos2010
- change to firefox

* Sun Oct 04 2009 Neal <nealbrks0@gmail.com> 0.4.1-2pclos2010
- gcc update
- add leafpad, lxcursor and gpicview

* Tue Aug 04 2009 Texstar <texstar@gmail.com> 0.4.1-1pclos2009
- add lxdecc and ephphany for default taskbar settings

* Thu May 07 2009 pcserver <pcserver@hushmail.com> 0.4-2pclos2009
- add lxinput and lxrandr

* Mon May 04 2009 pcserver <pcserver@hushmail.com> 0.4-1pclos2009
- add lxsession-edit 

* Sun May 03 2009 pcserver <pcserver@hushmail.com> 0.3.2.1-4pclos2009
- add requires lxde-settings-daemon

* Sat May 02 2009 pcserver <pcserver@hushmail.com> 0.3.2.1-3pclos2009
- fix synaptic group

* Sun Apr 12 2009 pcserver <pcserver@hushmail.com> 0.3.2.1-2plcos2007
- obsolete beagle-gui cuz it causes dbus error

* Wed Dec 03 2008 KDulcimer <kdulcimer@gmail.com> 0.3.2.1-1tinyme2008
- create
